@charset "utf-8";
/* CSS Document */

body { font-family: 'Open Sans', sans-serif; font-weight: 400; color:#333; background:#F5F3F4; }
a {   
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	}

.fix-pad {padding:0; }
.fix-space { display:none; }
.container { position:relative; }
/* bootstrap mods */

.navbar-inverse { /*background:#FFF !important; border-color: #CCC background:#6EC59A; */ background:#333;border-color:#fff; }
.navbar-inverse .navbar-brand, 
.navbar-inverse .navbar-nav>li>a { text-shadow:none; }
.navbar-inverse .navbar-nav>li>a { /*color:#000;*/ color:#999; }
.navbar-inverse .navbar-nav>li>a:hover { /*color:#ED1C24;*/ color:#FFF; }
.navbar-inverse .navbar-toggle {background:red; }
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { border-color: #CCC; }

.navbar { min-height:40px; }
.navbar .container { position:relative; }
.nav>li>a { padding:10px;   }
.navbar-nav>li>a { padding-top:10px; padding-bottom:10px; }
.navbar .fecha {font-size:12px; padding:11px 0 0 0; float:left; position:absolute; top:0; right:15px; color:#FFF;}
.navbar .fecha .glyphicon { color:#FFF; }
.navbar .fecha .glyphicon:hover { color:#FFF;}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	background:#6EC59A; border-color:#6EC59A;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover { color:#6EC59A; }
.pagination>li>a, .pagination>li>span { color:#6EC59A; }

/* custom styles */

.header{ margin:60px 0 25px 0;}
.header .social-nav,
.header .logo { background:#F5F3F4; }
.header .logo img { min-width:200px; max-width:300px; }
.separador { margin-bottom:20px; }
#search { margin:20px 0 0 0; position:relative;  }
#search a { position:absolute; top:8px; right:8px; }

.header .social-nav { padding-top:35px; padding-left:10px;  background:url(../images/bg-line-nav.jpg) repeat-x; margin-right:15px; }
.header .social-nav ul { list-style:none; margin:0; padding:0 10px; float:left; background:#F5F3F4; }
.header .social-nav li { float:left; width:40px; height:40px; overflow:hidden; margin-left:10px; }
.header .social-nav li:first-child { margin-left:0; }
.header .social-nav .icon-twitter { background:url(../images/sprite-icons.png) no-repeat -101px -0px; width:44px; height:44px; overflow:hidden; float:left; margin-right:10px; }
.header .social-nav .icon-facebook { background:url(../images/sprite-icons.png) no-repeat -51px -0px; width:44px; height:44px; overflow:hidden; float:left; margin-right:10px; margin-top:0; }
.header .social-nav .icon-search { background:url(../images/sprite-icons.png) no-repeat 0px 0px; width:44px; height:44px; overflow:hidden; float:left; margin-right:10px; }
.header .social-nav .icon-youtube { background:url(../images/sprite-icons.png) no-repeat -151px -0px; width:44px; height:44px; overflow:hidden; float:left; margin-right:10px; }

.header .social-nav .icon-twitter:hover, 
.header .social-nav .icon-facebook:hover,
.header .social-nav .icon-search:hover,
.header .social-nav .icon-youtube:hover {background-position-y:-41px; }


.listado-gris { background:#323024; padding:25px; position:relative; overflow:hidden;}
.listado-gris h3 { color:#FAF9CE; font-weight:700; padding-bottom:20px; margin:0; }
.listado-gris h4 { color:#6EF8D9; margin-bottom:25px; font-family: 'lobster', sans-serif; font-size:30px;}
.listado-gris h4.claro { color:#FFFFC9; }
.listado-gris ul { margin:0; padding:0; display:block; }
.listado-gris li { list-style:none; padding:0 0 15px 0; margin:0 0 15px 0; border-bottom:1px solid #515151;  }
.listado-gris li:last-child{ border-bottom:none; }
.listado-gris li strong { color:#6EF8D9; font-weight:300; font-size:0.8em; }
.listado-gris li p { margin:0; padding:0; font-size:1.1em; }
.listado-gris li p a { color:#FFF; font-weight:700;}

.listado-claro { background:#FFFFC9; padding:25px; position:relative; overflow:hidden; /*margin-bottom:20px;*/}
.listado-claro h3 { color:#333; font-weight:400; padding-bottom:20px; margin:0; font-family: 'lobster', sans-serif; font-size:2.3em; }
.listado-claro h4 { color:#6EF8D9; margin-bottom:5px; }
.listado-claro ul { margin:0; padding:0; display:block; }
.listado-claro li { list-style:none; padding:0 0 15px 0; margin:0 0 15px 0; border-bottom:1px solid #E8E5AB; }
.listado-claro li:last-child{ border-bottom:none; padding:0 0 30px 0; }
.listado-claro li strong { color:#6EF8D9; font-weight:300; font-size:0.8em; }
.listado-claro li p { margin:0; padding:0; font-size:1.1em; }
.listado-claro li p a { color:#724625; font-weight:400;}

.listado-claro .ver-mas a,
.listado-gris .ver-mas a { font-family: 'lobster', sans-serif; font-weight: 400; color:#333; background:#FFFFC9; padding:10px 15px; position:absolute; bottom:0; right:25px; font-size:1.2em;}
.listado-claro .ver-mas a { background:#333; color:#FFFFC9; }

.destacado-listas { position:relative; }


.item { position:relative; }
.item .content { position:absolute; bottom:50px; left:40px; right:40px; }
.item .content h4 { background:#6FF8DA; display:inline-block; padding:2px 4px; font-size:0.8em; font-weight:700; color:#333; clear:both; margin:0; }
.item .content h3 { margin:0; }
.item .content h3 a { background:rgba(0,0,0,0.6); color:#FFf; float:left; padding:2px 4px; font-weight:700; font-size:1.3em; line-height:1.2em; margin:0; transition: background-color 0.5s ease; }
.item .content h3 a:hover { background-color:#FFFFC9; text-decoration:none; color:#333;  }
.item .content:hover h4 { background:#333; color:#FFF; font-weight:600;}
.item .image img { width:100%; }

.noticias-listas .item { border-bottom:1px solid #CCC; padding-bottom:5px; margin-bottom:15px; float:left;}
.noticias-listas .item:last-child { border-bottom:none; padding-bottom:0px; }
.noticias-listas .item .image { position:relative; float:left; margin-bottom:10px;}
.noticias-listas .item .image img { width:100%; }
.noticias-listas .item .video { width:100% !important; height:auto !important; margin-bottom:10px;}
.noticias-listas .item .content {position:relative; float:left;  bottom:0; left:0; right:0; }
.noticias-listas .item .content h3 a { background:none; color:#333; font-size:0.8em; padding:0 0 10px 0; width:100%; }
.noticias-listas .item .content h3 a:hover { text-decoration:underline; }
.noticias-listas .item .content h4 { background:none; color:#734825; padding:0; width:100%;}
.noticias-listas .item .content:hover h4{ font-weight:700; }
.noticias-listas .item .content p { color:#000; }

.noticias-listas.border {  border-bottom:1px solid #CCC;float:left; margin-bottom:15px; padding-bottom:5px;}
.noticias-listas.border:last-child {border-bottom:none !important;}
.noticias-listas.border .item {margin:0; }

#listado .noticias-listas { width:100%; }

.banner { clear:both; display:block;}

/* Modulo de twitter en home */
.twiter-destacado { background:#333; padding:10px 15px; float:left; width:100%; position:relative; color:#FFF; }
.twiter-destacado h2 { font-size:1em; font-weight:700; float:left; margin:0 20px 0 0; line-height:2.4em; }	
.twiter-destacado p { float:left; margin:7px 0 0 0; font-style:italic; font-size:1.2em;  line-height:1.2em; left:220px;}

/* Modulo de Facebook en home */
.facebook-destacado { background:#4965A0; padding:10px 15px 0 ; float:left; width:100%; position:relative; color:#FFF; }
.facebook-destacado h2 { font-size:1em; font-weight:700; float:left; margin:0; line-height:2.4em; }	
.facebook-destacado p { float:left; margin:10px 0 0 0; font-style:italic; font-size:1.3em;  line-height:1.2em; max-width:890px; }
.facebook-destacado span.btn-default a { float:right; margin:-10px -15px 0 0; padding:15px; background:#36B8BE; color:#FFF; font-style:normal; text-shadow:none;   font-family: 'lobster', sans-serif; font-size:1.8em; border-left:1px solid #FFF; }
.facebook-destacado p span.btn-default a:hover { text-decoration:none; background:#6EC59A; }

/* Modulo de Elecciones en home */
.elecciones-destacado { background:#6C4528; padding:20px 15px 20px 105px; float:left; width:100%; position:relative; color:#FFF; margin-top:40px; }
.elecciones-destacado h2 { position:absolute; position:absolute; bottom:5px; left:10px;  width:80px; margin:0 20px 0 0; height:103px; float:left; }	
.elecciones-destacado p { float:left; margin:0; font-style:italic; font-size:1.3em;  line-height:1.2em; max-width:890px; }

/* Columnistas */
.columnistas h2 { font-family: 'lobster', sans-serif; font-size:33px; text-align:center; border-bottom:1px solid #CCC; padding-bottom:10px; margin-bottom:20px;}
.autor { background:#333; height:129px; overflow:hidden; }
.autor .image { width:130px; float:left; margin:0 10px 0 0; border-right:1px solid #F5F3F4;  height:130px; overflow:hidden; }
.autor .content {padding:10px; }
.autor h3 { margin:0; line-height:24px; font-weight:700; }
.autor h3 a { font-size:18px; color:#FDFDD2; }
.autor p { margin:0 0 5px 0; }
.autor p a { color:#FFF; font-size:14px; }
.autor p a.creditos { color:#6FF8DA; }
.autor h3 a,
.autor p a:hover {text-decoration:none; }
	

/* icons */
.icon-twitter { background:url(../images/sprite-icons.png) no-repeat -30px -91px; width:33px; height:34px; overflow:hidden; float:left; margin-right:10px; }
.icon-facebook { background:url(../images/sprite-icons.png) no-repeat -81px -98px; width: 109px; height: 30px; overflow: hidden; float: left; margin-right: 20px; margin-top:5px; }
.glyphicon {color:#000; }
.glyphicon:hover {color:#ED1C24; }

/* interna */
#interna { margin-bottom:30px; }
#interna h1 {font-size:3.2em; font-weight:700; margin:0 0 10px 0; }
#interna p { font-size:1.2em; }
#interna p.destacado { padding:20px 30px; background:#323024; color:#FFFFC9; font-size:2.3em; font-style:italic; margin-bottom:20px; }
#interna p.destacado strong { text-align:right; display:block; font-family: 'lobster', sans-serif; letter-spacing:2px; font-size:0.8em; font-weight:300; }
hr { border-top:1px solid #CCC; }
#interna p.autor  {font-family: 'lobster', sans-serif; }
#interna p.autor a { color:#000; }
#interna .video.left {width:50%; float:left; margin:0 20px 10px 0; }
#interna .video.right {width:50%; float:right; margin:0 0 10px 20px; }

#interna .toolbar { background:#FFF; padding:5px 10px; border-radius:5px; margin:0 0 15px 0; border:1px solid #CCC; }
#interna .toolbar ul {list-style:none; margin:7px 0 0 0; padding:0; }
#interna .toolbar li a { color:#000; }
#interna .toolbar li a:hover {text-decoration:none; color:#F00; }
#interna .nota {color:#000; }
#interna .nota a { font-weight:600; }
#interna .page-header {border-bottom:1px solid #CCC; }
#interna .page-header  h2 {font-family: 'lobster', sans-serif;}
#interna .autor a { color:#6EC59A; text-decoration:none; }
#interna .autor a:hover { color:#000; }

#interna .social li{ float:left; margin-right:10px; }
#interna .social li.twitter { width:90px; margin-right:0; }

#interna .epigrafe { text-align:right; color:#666; font-style:italic; padding:5px;}
#interna .tags { width:100%; display:block; clear:both; }
#interna .tags h5 {  font-family: 'lobster', sans-serif; font-size:24px; color:#000; display:block; text-transform:capitalize; margin-bottom:15px; }
#interna .tags ul { display:block; margin:0; padding:0; width:100%; }
#interna .tags li {list-style:none; float:left; margin:0 10px 0 0; padding:0;}
#interna .tags li a {  background:#FFFFC9; padding:5px; color:#724625; }
#interna .tags li a:hover { text-decoration:none; background:#724625; color:#FFFFC9; }
#interna .nota .codigo_js {margin:0 auto; display:block; width:510px; }

#interna .well { border-radius:0 !important; background:#323024; color:#FFF; border:none !important; border-color:transparent !important; box-shadow:none;}
#interna .well h4 { font-family: 'lobster', sans-serif; font-size:2em; margin-top:0 !important; color:#FFFFC9;  }

#map-canvas { width: 440px; height: 360px; }
.map-canvas h2 { font-family: 'lobster', sans-serif; font-size:2em; }

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
  min-width: 100% !important;
  width: 100% !important;
}
.twitter-icon {
	color: #16A085;
	float: left;
	font-size: 40px;
	line-height: 40px;
	margin-right: 20px;
}
.twitter-feed {
    list-style: none outside none;
    margin: 0;
    max-height: 30px;
    padding: 0;
    position: relative;
}
.tweet-slider ul > li {
    color: #FFFFFF;
    float: left;
    font-weight: 400;
    line-height: 1;
}
.tweet-slider ul > li small {
    color: #E6E6E6;
    display: block;
    float: none;
    font-style: italic;
    font-weight: 700;
    line-height: 24px;
    margin-top: -10px;
}
.in_twitter{
	margin-bottom:15px;
}
.tweet_list li {
    font-family: source sans pro;
    font-size: 14px;
    line-height: 20px;
	list-style:none;
}
.tweet_time a{
	display: inline-block;
	margin: 10px auto;
	color:#ffffff;
}
.tweet_time a:hover{
	color:#bdc3c7;
}
.tweet_join {
    color: #FFFFFF;
    font-family: source sans pro;
    font-size: 14px;
    font-weight: bold;
}
.tweet_text {
	font-size: 14px;
	font-family:Open Sans;
	color:#ffffff;
}
.tweet_text a{
	color:#ffffff;
	font-weight: bold;
}
.tweet_text a:hover{
	text-decoration: underline;
	color: #bdc3c7;
}


/* footer */
.footer { background:#333; border-top: 4px solid #FFF; padding:30px 0; }
.footer .logo { max-width:200px; float:left; }
.footer hr {border-color:#515151; }

.footer .social-nav ul { list-style:none; margin:20px 0 0 0; padding:0 10px;  }
.footer .social-nav li { float:left; width:40px; height:40px; overflow:hidden; margin-left:10px; }
.footer .social-nav li:first-child { margin-left:0; }
.footer .social-nav .icon-twitter { background:url(../images/sprite-icons.png) no-repeat -101px -0px; width:44px; height:44px; overflow:hidden; float:left; margin-right:10px; }
.footer .social-nav .icon-facebook { background:url(../images/sprite-icons.png) no-repeat -51px -0px; width:44px; height:44px; overflow:hidden; float:left; margin-right:10px; margin-top:0; }
.footer .social-nav .icon-youtube { background:url(../images/sprite-icons.png) no-repeat -151px -0px; width:44px; height:44px; overflow:hidden; float:left; margin-right:10px; }

.footer .social-nav .icon-twitter:hover, 
.footer .social-nav .icon-facebook:hover,
.footer .social-nav .icon-youtube:hover {background-position-y:-41px; }

.footer .personal ul { color:#FFF; list-style:none; margin:10px 0 0 0; padding:0; }
.footer .personal li { border-right:1px solid #515151; float:left; padding:10px 40px 10px 0; } 
.footer .personal li strong { display:block; }
.footer .personal li:last-child { border-right:none; padding:10px 0 10px 40px;}

.footer p.derechos { font-size:13px; color:#CCC; font-style:italic; }


/* MEDIA QUERIES */
/* Large desktops and laptops */
@media (min-width: 1200px) {
.header .social-nav	{width:72%; }

}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
.fix-space {display:block; }
.facebook-destacado p { max-width:690px; margin:0;}
.twiter-destacado p { max-width:690px; margin:0; }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {	
.navbar .container { padding:0; }
.navbar-header { float: none; }
.navbar-toggle { display: block; }
.navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
.navbar-collapse.collapse { display: none!important; }
.navbar-nav { float: none!important; margin: 0; }
.navbar-nav>li { float: none; }
.navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px; }
.navbar-text { float: none; margin: 15px 0; }
/* since 3.1.0 */
.navbar-collapse.collapse.in {  display: block!important;  }
.collapsing { overflow: hidden!important; }

.navbar .fecha {position:absolute; top:5px; left:10px; max-width:400px;}
	
#portada .listado-gris { margin:20px 0 0 0; }
#portada .video { margin-bottom:20px; }

#interna h1 {font-size:2.6em; }
#interna p.destacado {font-size:1.4em !important; }
#interna p { font-size:1em; }
#interna .video.left { width:100%; }

.navbar-nav>li { font-size:0.9em; }
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.open>a { padding-left:10px; padding-right:20px; }
.listado-claro { padding:20px;}
.banner {display:none; }
.fix-space {display:block; }
.autor { margin-bottom:20px;  }

.facebook-destacado p { max-width:470px; font-size:1.1em;}
.footer .personal li { border-right:1px solid #515151; float:left; padding:10px 20px 10px 0; }
.footer .personal li:last-child { border-right:none; padding:10px 0 10px 20px;}
.footer .social-nav ul { margin-top:10px; }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
.navbar-nav { margin:0 -15px; }
.navbar .fecha {position:absolute; top:5px; left:10px; max-width:400px;}
	
#portada .listado-gris { margin:20px 0 0 0; }
#portada .video { margin-bottom:20px; }

#interna .video.left { width:100%; }

.banner {display:none; }
.fix-space {display:block; }
.autor { margin-bottom:20px;  }
.facebook-destacado span.btn-default a { font-size:1.4em; }
.facebook-destacado p { max-width:370px; font-size:0.9em; }
.footer .social-nav { display:none; }

}

/* Landscape phones and smaller */
@media (max-width: 480px) {
.navbar-nav { margin:0 -15px; }
.header .social-nav { background:none; margin-right:0;}
.header .logo { text-align:center; width:100%;}	
.header .social-nav { width:100%; padding:20px 0 0 0; }
.header .social-nav ul { margin:0 auto; width:220px; float:left !important; }
.navbar .fecha {position:absolute; top:5px; left:10px; max-width:250px;}

#portada .item .content { left:10px; right:10px; bottom:10px; }
#portada .noticias-listas .item .content { left:0; right:0; bottom:0; }
#portada .item .content h3 a { font-size:0.6em; }
#portada .listado-claro,	
#portada .listado-gris { padding:20px; }

#interna h1 { font-size:2.6em; }
#interna p.destacado {font-size:1.4em !important; }
#interna p { font-size:1em; color:#000; }
#interna .listado-claro {padding:20px; }
.banner {display:none; }
.col-xs-4 { width:100%; }

.footer .logo img {width:150px; }
.noticias-listas { margin-bottom:20px; }
.autor h3 { line-height:13px; }
.autor h3 a {font-size:14px; }
.autor p a {display:none; }

#portada .col-xs-6 {width:100%; }
#portada .col-xs-6 .item {margin-bottom:20px; }
.twiter-destacado,
.facebook-destacado {display:none; }
.footer .personal li { border-right:1px solid #515151; float:left; padding:10px 20px 10px 0; }
.footer .personal li:last-child { border-right:none; padding:10px 0 10px 20px;}
.footer .personal ul { margin-top:0; font-size:12px; }
#interna .nota .codigo_js { width:270px; }
}